VIRTUAL CREDIT CARD - Bug #17403

[UAT DS][AND] Got error when open Banner #13111
29 August 2023 10:30 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 29 August 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NTB flow when call register service show fail screen as well

currently showing error box in dashboard screen

History

#1 - 29 August 2023 02:46 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 29 August 2023 06:42 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 30 August 2023 10:52 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

19 April 2025
